l_english:

 adonist_religion:1 "Adonist"
 adonist_religion_adj:1 "Adonist"
 adonist_religion_adherent:1 "Adonist"
 adonist_religion_adherent_plural:1 "Adonists"
 adonist_religion_desc:1 "Adonism considers itself the successor to an ancient tradition dating back to pre-Roman times. It is polytheist, the primary god in its pantheon being Adonis. Though details vary, the main myth of the Adonists states that Adonis was betrayed and killed by Moloch, who then enslaved the people of the Earth by masquerading as the one true god. As such, Adonists are especially hostile to anyone they consider followers of Moloch - most notably Christians."
 
 adonist_high_god_name:0 "Adonis"
 adonist_high_god_name_possessive:0 "Adonis'"
 adonist_high_god_name_alternate:0 "the Absolute"
 adonist_high_god_name_alternate_possessive:0 "the Absolute's"
 adonist_devil_name:0 "Moloch"
 adonist_devil_name_possessive:0 "Moloch's"
 adonist_death_deity_name:0 "Moloch"
 adonist_death_deity_name_possessive:0 "Moloch's"
 adonist_house_of_worship:0 "lodge" 
 adonist_house_of_worship_plural:0 "lodges" 
 adonist_religious_symbol:0 "snake" 
 adonist_religious_text:0 "Book of Orion" 
 adonist_religious_head_title:0 "Legate" 
 adonist_religious_head_title_name:0 "Legation of Adonis" 
 adonist_devotee:0 "delver"
 adonist_devotee_plural:0 "delvers"
 adonist_priest:0 "snakehandler"
 adonist_priest_plural:0 "snakehandlers"
 adonist_bishop:0 "caretaker"
 adonist_bishop_plural:0 "caretakers"
 adonist_positive_afterlife:0 "Adonis' Hall"
 adonist_negative_afterlife:0 "Moloch's Chains"
 adonist_witch_god_name:0 "$adonist_high_god_name$"
 adonist_witch_god_name_possessive:0 "$adonist_high_god_name_possessive$"

 adonist_creator_god_name:0 "Monad"
 adonist_creator_god_name_possessive:0 "Monad's"
 adonist_health_god_name:0 "Dido"
 adonist_health_god_name_possessive:0 "Dido's"
 adonist_fertility_god_name:0 "$adonist_health_god_name$"
 adonist_fertility_god_name_possessive:0 "$adonist_health_god_name_possessive$"
 adonist_wealth_god_name:0 "$adonist_high_god_name$"
 adonist_wealth_god_name_possessive:0 "$adonist_high_god_name_possessive$" 
 adonist_household_god_name:0 "$adonist_health_god_name$"
 adonist_household_god_name_possessive:0 "$adonist_health_god_name_possessive$"
 adonist_fate_god_name:0 "$adonist_trickster_god_name$"
 adonist_fate_god_name_possessive:0 "$adonist_trickster_god_name_possessive$"
 adonist_knowledge_god_name:0 "$adonist_war_god_name$"
 adonist_knowledge_god_name_possessive:0 "$adonist_war_god_name_possessive$"
 adonist_war_god_name:0 "Luther"
 adonist_war_god_name_possessive:0 "Luther's"
 adonist_trickster_god_name:0 "Hermann"
 adonist_trickster_god_name_possessive:0 "Hermanns's"
 adonist_night_god_name:0 "$adonist_high_god_name$"
 adonist_night_god_name_possessive:0 "$adonist_high_god_name_possessive$"
 adonist_water_god_name:0 "$adonist_health_god_name$"
 adonist_water_god_name_possessive:0 "$adonist_health_god_name_possessive$"


 orionist:0 "Orionism"
 orionist_adj:0 "Orionist"
 orionist_adherent:0 "Orionist"
 orionist_adherent_plural:0 "Orionists"
 orionist_desc:0 "The Orionists adhere strongly to the legend of Adonis, who was created by Monad long before the age of man alongside his consort Dido. However, Adonis was killed and defeated by his brother Moloch, who sent unto Earth many plagues and disasters, swaying the prophets and temples of the world to his false words. Under the guise of the One, Moloch demonised Adonis as the Devil, ruling over Earth for millennia. However, Adonis regained his strength, and wrested control of the world from Moloch's hands. Alongside the heroes Luther and Hermann, who destroyed Moloch's temples and defeated his armies, Adonis prevailed after the Event as the one true god of the universe. His followers, the Orionists, aim to spread the true word, razing the unholy temples of Moloch until none are left."
 orionist_religious_head_title:0 "Grand Legate"
 orionist_religious_head_title_name:0 "High Legation of the Insightful"